Bug 134532 - IPv6 reverse DNS lookup uses ip6.int instead of ip6.arpa
IPv6 reverse DNS lookup uses ip6.int instead of ip6.arpa
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mtr (Show other bugs)
rawhide
All Linux
medium Severity high
: ---
: ---
Assigned To: Phil Knirsch
: EasyFix, Patch
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-10-04 10:41 EDT by Daniel Roesen
Modified: 2015-03-04 20:14 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-06 11:49:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fixes IPv6 reverse DNS lookups to use ip6.arpa instead of ip6.int (303 bytes, patch)
2004-10-04 10:42 EDT, Daniel Roesen
no flags Details | Diff

  None (edit)
Description Daniel Roesen 2004-10-04 10:41:28 EDT
mtr uses ip6.int lookups for reverse DNS resolution instead of
the ip6.arpa standard. Attaching trivial one-liner patch to fix
this.
Comment 1 Daniel Roesen 2004-10-04 10:42:48 EDT
Created attachment 104717 [details]
Fixes IPv6 reverse DNS lookups to use ip6.arpa instead of ip6.int
Comment 2 Robert Scheck 2004-10-05 03:17:40 EDT
I totally agree; would be nice to see this patch added to the mtr 
package before the next freeze.
Comment 3 Phil Knirsch 2004-10-06 11:49:15 EDT
Sounds right, fix included in latest mtr package.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.